@charset "utf-8";
body{padding:0;margin:0; border:0;color:#000;background:#fff;font-size: 14px; font-family:Arial, Helvetica, sans-serif, "宋体";}
html {min-height: 100%; height: 100%;overflow-x:hidden;overflow-y:auto;}
* html {overflow-x:hidden;overflow-y:auto;}
img{border:none;}img.border{border:0px;}ul,ul li {list-style-type:none;padding:0;margin:0;} textarea{resize:none;}
a:link { color: #2366a8; text-decoration: none;}a:visited {color: #2366a8;text-decoration: none;}a:hover { text-decoration: none; color: #ff3300;}a:active { text-decoration: none;}
a label {cursor:pointer;}
.login_sub {background:#0569c4; width:255px;height:45px;font-size:16px; line-height:43px; text-align:center; color:#fff; border: 0; cursor: pointer;}
.login_page {border:1px solid #afbbbb;padding:0 15px;height:20px;cursor:pointer;background: url(images/commonsubmitbg.gif) repeat-x;}
p {margin:0;padding:0;}input,button,select,textarea{outline:none}textarea{resize:none}
a {outline: none;}a:active {star:expression(this.onFocus=this.blur());}:focus{outline:0;}
.outside_t {width:98%;max-height:450px;line-height:22px;overflow: hidden;overflow-y:scroll;}
#content{width:100%;min-width:960px;}
*html #content {width:100%;}
#head{float:left;width:100%;height:114px;min-width:960px;z-index:5;background:#aadff1}
#member{height:60px;display:block; text-align:right;padding:10px 20px 0 0;}
#menu{float:right;display:block;padding:7px 10px 0 0;}


.audit_kl {line-height:27px;height:27px;padding-left:32px; font-weight:bold;border:1px solid #d9e2f7;background: url(../images/nhead_l.jpg) no-repeat 15px;}



.audit_k {line-height:27px;height:27px;padding-left:32px; font-weight:bold;border:1px solid #d9e2f7;background: url(../images/nhead_l.jpg) no-repeat;}
.account  {margin-top:10px;}
.account table{background:#d9e2f7;}
.account table td{ line-height:26px;padding:3px 10px;}
.even td div{word-wrap: break-word;word-break: normal;}
.black_overlay{display: none;float:left;position:absolute;width:100%;height:100%;*top: expression(documentElement.scrollTop + documentElement.clientHeight - this.offsetHeight);*left: expression(documentElement.scrollLeft + documentElement.clientWidth - this.offsetWidth);*width: expression(document.documentElement.clientWidth);*height: expression(document.documentElement.clientHeight);z-index:1001;background:#ccc;-moz-opacity: 0.5;opacity:.50;filter: alpha(opacity=50);}
.account_input { border: 1px solid  #b5a8a8;width:186px;height:28px;line-height:28px;padding:0 5px;background: url(../images/nhead_m.jpg) no-repeat 0 -70px;}
.account_input_min{ border:0;width:70px;height:28px;line-height:28px;padding:0 5px;border-left:1px solid #abb3be;border-right:1px solid #abb3be;background: url(../images/nhead_m.jpg) no-repeat 0 -70px;}
.account_input_ip{ border:0;width:110px;height:28px;line-height:28px;padding:0 5px;border-left:1px solid #abb3be;border-right:1px solid #abb3be;background: url(../images/nhead_m.jpg) no-repeat 0 -70px;}
.account_input_max{ border:0;width:296px;height:28px;line-height:28px;padding:0 5px;border-left:1px solid #abb3be;border-right:1px solid #abb3be;background: url(../images/nhead_m.jpg) no-repeat 0 -70px;}
.account_input_lag{ border: 1px solid  #b5a8a8;width:500px;height:28px;line-height:28px;padding:0 5px;background: url(../images/nhead_m.jpg) no-repeat 0 -70px;}


.ke-container .ke-container-default {width:95%;}
#mask {width:100%;position:absolute;background:#ccc;-moz-opacity: 0.5;opacity:.50;filter: alpha(opacity=50);z-index:99999;left:0;top:0;display:none;}
#wait{font-family:Arial, Helvetica, sans-serif, "宋体";border:2px solid #b6d2f0;font-size:16px;font-weight:bold;color:#2366a8;padding:10px;position:absolute;z-index:99999999;display:none; background:#fff;position:fixed;_position:absolute;}
#wait img{ float:left;padding:0}
#wait span{ float:left;padding:5px 0 0 5px}

#progressBar{width:200px;height:12px;background:#fff;border:1px solid #ccc; padding: 1px;z-index:9;}
#progressBarItem{width:30%; height:100%;background:#FF0000；z-index:19;}
.nhead{margin:0 auto;min-width: 980px;height:110px;background: url(../images/head_bg2.jpg) repeat-x left top;}
.nhead .ntext{width:300px;height:53px;font-size:32px; font-weight:bold;font-family:Times New Roman;padding:12px 0 0 80px;background: url(../images/logo.gif) no-repeat 0 -2px;left:22%;top:30px;position:absolute;}
.err_t{margin-top:10px;border:1px solid #FAE2B9;padding:3px 10px 3px 33px;background:#FFFFE3 url(../images/audit_ico.jpg) no-repeat 10px 6px;line-height:24px;color:#FF3300;}
.mydiv{display:none;}




/* 点击弹出 */
.black_overlay{display: none;float:left;position:absolute;width:100%;height:100%;*top: expression(documentElement.scrollTop + documentElement.clientHeight - this.offsetHeight);*left: expression(documentElement.scrollLeft + documentElement.clientWidth - this.offsetWidth);*width: expression(document.documentElement.clientWidth);*height: expression(document.documentElement.clientHeight);z-index:1001;background:#ccc;-moz-opacity: 0.5;opacity:.50;filter: alpha(opacity=50);}
.white_content,.white_content1,.white_content2,.white_content3,.white_content4{display: none;position: absolute;padding:0;font-size:14px;border: 1px solid #bdcfdd;background: #fff;z-index:1002;-moz-box-shadow: 0 0 8px #aaa;-webkit-box-shadow: 0 0 8px #aaa;box-shadow: 0 0 8px #aaa}



.white_content {width: 400px;}
.white_content .tc_account {padding:10px;width:380px;float:left;}
.white_content table td{padding:3px 10px;line-height:26px;}
.white_content .tantit{float:left;width:370px;padding:0 15px;height:36px;line-height:36px;background:url(../images/tanb.jpg) repeat-x}
.white_content .tantext{color:#000; font-weight:bold;float:left;}
.white_content .tanclo{float:right;padding:11px 0 0 0}
.white_content .tanbut{float:left;text-align:center;padding:5px 0 15px 0;width:100%;}       


.white_content1 {width: 700px;}
.white_title_sty{position: relative; text-align:right;padding:0 ;margin:0;right:0;top:33px;z-index:99999;}
.white_title_sty img{width:40px;height:40px;}
.white_content1 .tc_account {padding:10px;width:680px;float:left;}
.white_content1 table td{padding:3px 10px;line-height:26px;}
.white_content1 .tantit{float:left;width:670px;padding:0 15px;height:36px;line-height:36px;background:url(../images/tanb.jpg) repeat-x}
.white_content1 .tantext{color:#000; font-weight:bold;float:left;}
.white_content1 .tanclo{float:right;padding:11px 0 0 0}
.white_content1 .tanbut{float:left;text-align:center;padding:5px 0 15px 0;width:100%;}
            
            
.white_content2 {width: 900px;}
.white_content2 .tc_account {padding:10px;width:880px;float:left;}
.white_content2 table td{padding:3px 10px;line-height:26px;}
.white_content2 .tantit{float:left;width:870px;padding:0 15px;height:36px;line-height:36px;background:url(../images/tanb.jpg) repeat-x}
.white_content2 .tantext{color:#000; font-weight:bold;float:left;}
.white_content2 .tanclo{float:right;padding:11px 0 0 0}
.white_content2 .tanbut{float:left;text-align:center;padding:5px 0 15px 0;width:100%;}


.white_content3 {width: 700px;}
.white_content3 .tc_account {padding:10px;width:680px;float:left;}
.white_content3 table td{padding:3px 10px;line-height:26px;}
.white_content3 .tantit{float:left;width:670px;padding:0 15px;height:36px;line-height:36px;background:url(../images/tanb.jpg) repeat-x}
.white_content3 .tantext{color:#000; font-weight:bold;float:left;}
.white_content3 .tanclo{float:right;padding:11px 0 0 0}
.white_content3 .tanbut{float:left;text-align:center;padding:5px 0 15px 0;width:100%;}


.white_content4 {width: 900px;}
.white_content4 .tc_account {padding:10px;width:880px;float:left;}
.white_content4 table td{padding:3px 10px;line-height:26px;}
.white_content4 .tantit{float:left;width:870px;padding:0 15px;height:36px;line-height:36px;background:url(../images/tanb.jpg) repeat-x}
.white_content4 .tantext{color:#000; font-weight:bold;float:left;}
.white_content4 .tanclo{float:right;padding:11px 0 0 0}
.white_content4 .tanbut{float:left;text-align:center;padding:5px 0 15px 0;width:100%;}
.audit_sm {line-height:27px;padding-left:32px; font-weight:bold;border:1px solid #d9e2f7;background: url(../images/nhead_l.jpg) no-repeat;}

